.stacks_div {
  position: relative;
  display: block; }

.stacks_out {
  position: relative;
  display: block;
  margin: 0;
  border: 0;
  padding: 0;
  margin-left: auto;
  margin-right: auto;
  overflow: hidden; }

.stacks_in {
  position: relative;
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
  overflow: hidden; }

.stacks_in > p {
  margin-top: 0; }

.stacks_empty .stacks_in {
  display: none; }

.stacks_top {
  position: relative;
  display: block;
  margin: 0;
  padding: 0;
  border: 0;
  overflow: hidden; }

.centered_image {
  position: relative;
  display: block;
  text-align: center;
  width: auto;
  height: auto;
  max-width: 100%; }

.centered_image .imageStyle {
  position: relative;
  display: block;
  margin: 0 auto;
  width: auto;
  height: auto;
  max-width: 100%; }

.stacks_float_left {
  float: left;
  margin-right: 20px; }

.stacks_float_right {
  float: right;
  margin-left: 20px; }

.stacks_clearer {
  position: relative;
  display: block;
  clear: both; }

.stacks_clear_left {
  position: relative;
  display: block;
  clear: left; }

.stacks_clear_right {
  position: relative;
  display: block;
  clear: right; }

@media only screen and (min-width: 771px) {
  .stacks_l_hidden {
    display: none; } }
@media only screen and (max-width: 770px) and (min-width: 441px) {
  .stacks_m_hidden {
    display: none; } }
@media only screen and (max-width: 440px) {
  .stacks_s_hidden {
    display: none; } }
.s3_row,
.s3_column {
  -webkit-box-sizing: border-box !important;
  -moz-box-sizing: border-box !important;
  box-sizing: border-box !important; }

.s3_row {
  width: auto; }

.s3_column {
  float: left; }

.s3_column_right {
  float: right; }









#stacks_in_1129_page0 {
	padding: 0px 0px 30px 0px;
}

#stacks_in_1130_page0 {
	font-size: 170%;
}

#stacks_in_1083_page0 {
	padding: 150px 80px 150px 80px;
}

#stacks_in_1103_page0 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_1104_page0 {
	font-size: 70%;
}

#stacks_in_1087_page0 {
	padding: 20px 20px 20px 20px;
}

#stacks_in_1105_page0 {
	padding: 0px 0px 70px 0px;
}

#stacks_in_1079_page0 {
	padding: 150px 20px 150px 20px;
}

#stacks_in_1050_page0 {
	background-color: rgba(1, 118, 205, 1.00);
}

#stacks_in_1052_page0 {
	padding: 100px 20px 20px 20px;
}

#stacks_in_1064_page0 {
	padding: 0px 0px 100px 0px;
}

#stacks_in_1091_page0 {
	padding: 150px 0px 150px 0px;
}

#stacks_in_684_page0 {
	background-color: rgba(31, 31, 31, 1.00);
}
#stacks_in_686_page0>.s3_row {
	margin: 0 -10px;
}

#stacks_in_686_page0>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_686_page0>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_686_page0>.s3_row>.s3_column_right {
	width: 33.33%;
}




#stacks_in_686_page0>.s3_row>.s3_column {
	padding: 0 10px;
}







  


@media only screen and (max-width: 770px) {




}



@media only screen and (max-width: 400px) {


	#stacks_in_686_page0>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_686_page0>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}




  

#stacks_in_686_page0 {
	padding: 50px 0px 0px 0px;
}

#stacks_in_1111_page0 {
	padding: 60px 20px 20px 20px;
}

#stacks_in_1123_page0 {
	padding: 0px 0px 100px 0px;
}

#stacks_in_1124_page0 {
	font-size: 150%;
}
